### Name: S.alba
### Title: Potency of two herbicides
### Aliases: S.alba
### Keywords: datasets

### ** Examples


## Fitting a log-logistic model with
##  common lower and upper limits
S.alba.m1 <- drm(DryMatter~Dose, Herbicide, data=S.alba, fct = LL.4(),
pmodels=data.frame(Herbicide,1,1,Herbicide)) 

## Applying the optimal transform-both-sides Box-Cox transformation
S.alba.m2 <- boxcox(S.alba.m1, method = "anova") 

## Plotting fitted regression curves together with the data
plot(S.alba.m2)




