### Name: secalonic
### Title: Root length
### Aliases: secalonic
### Keywords: datasets

### ** Examples


## Fitting a four-parameter log-logistic model
secalonic.m1 <- drm(rootl ~ dose, data = secalonic, fct = LL.4())
summary(secalonic.m1)

## Fitting a three-parameter log-logistic model
##  lower limit fixed at 0
secalonic.m2 <- drm(rootl ~ dose, data = secalonic, fct = LL.3())
summary(secalonic.m1)

## Fitting logistic and log-logistic models
secalonic.m1 <- drm(rootl ~ dose, data = secalonic, fct = LL.4())
secalonic.m2 <- drm(rootl ~ dose, data = secalonic, fct = L.4())

plot(secalonic.m1, conLevel=0.001, broken=TRUE, ylim=c(0,7), xlab="Dose", ylab="Root length", cex=1.2, lwd=2)
plot(secalonic.m2, conLevel=0.001, broken=TRUE, ylim=c(0,7), add=TRUE, lty=2, lwd=2)

abline(h=coef(secalonic.m2)[3], lty=3, lwd=2)




